FACO Floor Plan System - Feature #1086
Feature # 1150 (Dev : Todo): Module_User Matrix
SA_UI_muuayl#aiu > n15 Clone

20/04/2022 14:50 - Off-Thanapol Kuakamjad

anue: Dev : Done L3u: 21/04/2022
anuaa: Medium IUATUNIAUA: 22/04/2022
noungli: Was-Wasana Chantamud % d15A: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 20/04/2022 14:53 - Off-Thanapol Kuakamjad

- dnmg changed from Dev : Todo to SA : Doing

#2 - 20/04/2022 14:53 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

#3 - 20/04/2022 14:56 - Off-Thanapol Kuakamjad
- Twasunmiua set to 20/04/2022
- 154 changed from 20/04/2022 to 18/04/2022

#4 - 20/04/2022 14:56 - Off-Thanapol Kuakamjad
- fwasummua changed from 20/04/2022 to 18/04/2022
- % @13 changed from 0 to 100

#5 - 20/04/2022 16:43 - Off-Thanapol Kuakamjad
- dame changed from SA : Waiting Assign PGM to SA : Assigned To PGM

#6 - 20/04/2022 16:45 - Off-Thanapol Kuakamjad

- naunn1e i set to Was-Wasana Chantamud

#7 - 20/04/2022 17:17 - Was-Wasana Chantamud
- Tuasunmiua changed from 18/04/2022 to 22/04/2022
- 18 changed from 18/04/2022 to 21/04/2022

#8 - 26/04/2022 20:17 - Pang-kanjanart Chandaphol
- dnmg changed from SA : Assigned To PGM to Dev : Waiting Deploy SIT

#9 - 06/05/2022 19:03 - Off-Thanapol Kuakamjad

- 159 changed from Spec Prototype : User Matrix : ¥1 n'muﬂg‘?ﬂ”vm > 115 Clone to SA_UI_n’kum;‘/?ﬂ”vm > 117 Clone

- Parent task set to #1150

#10 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#11 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed SIT to Dev : Done
